body {word-wrap: break-word}

/* force hasLayout */
#float-wrap, #contentWrap ul li, #contentWrap ul.ulClientCompany li.client, #contentWrap ul.ulClientCompany li.company, #contentWrap table ul.bulletArrow li, #contentWrap table ul.bulletedlist li {zoom: 1}

/* fake min-width/ min-height */
#container { width:expression(document.body.clientWidth < 1000? "995px": "100%" ); height: 100%;}

/* fix 1px space bug */
#left ul li, #right ul li {display: inline}

/* fix various bugs with relative positioning */
h1, h2, h3, h4, h5, h6, p, #left div a, #right div a {position: relative}

/* header */
.staff .staffSearch input.button {position: relative; top: .2em}

#csrSwitch input {position: absolute; top: .2em; left: 25.5em}

#csrSwitch label { padding-right: 7em}

/* elements */
caption {padding-bottom: .6em}

dt {width: 45%}

dd {float: none}

fieldset legend {margin-left: 0;}

/* classes */

fieldset span a.button {top: 1.9em; padding-top: .3em}

.selectFund input.goBtn {top: 1.4em}

.unitPrices .radBtns input {margin: 0}

.unitPrices span.radBtns label {top: -.1em}

.reports input.button {left: 28em; top: 2.9em}

.centreLink .button {position: static}

#ChapterInvestmentTransactionDetailsForm fieldset div.radBtns, #ChapterTransactionDetailsForm fieldset div.radBtns, #ChapterIncomePaymentTransactionDetailsForm fieldset div.radBtns {
	left: 13.2em;
	padding: .6em 0;
}

#ChapterInvestmentTransactionDetailsForm fieldset div.radBtns input, #ChapterTransactionDetailsForm fieldset div.radBtns input, #ChapterIncomePaymentTransactionDetailsForm fieldset div.radBtns input {
	margin-bottom: 0;
}

#ChapterInvestmentTransactionDetailsForm fieldset div.radBtns label, #ChapterTransactionDetailsForm fieldset div.radBtns label, #ChapterIncomePaymentTransactionDetailsForm fieldset div.radBtns label {
	top: 0;
}

#paramIncludeProspects, #includeClosedContracts, #IncludeClosedContractsCheckbox {top: -.1em; left: -.3em}

.blueTextHeader {padding-right: .2em}

.smallButton {padding: .1em .3em .1em .3em; top: 0}

.radBtns div {padding: .2em 1em .7em 1em}

.radBtns div label {top: -.1em}

span.radBtns input, span.radBtns label {margin-top: .6em}

/* block radio buttons eg. registration pages */
fieldset div.radBtns {padding: .7em 0}

.phoneNumbers {left: -1.6em}

.phoneNumbers label {margin-left: .1em}

.reports select {margin-left: .7em}

.infoText label {position: relative; top: .3em}

.infoText, .singleSelect {padding-bottom: 0}

.dateRange p span {margin-left: 15.4em}

.dateRange span.rangeBtns {margin-right: 3.7em}

.portfolio {height: 3.7em}

.portfolio input.button {margin: .3em 0 0 .7em}

.unitPrices .radBtns label {left: 0}

.unitDate input.unitRightBtn {left: 19.2em}

.unitDate select {margin-left: 2.4em}

.noPlans {top: .8em}

.addressBtn {margin: 1em 0 0 18.5em}

.centreLink .button {margin: .3em 0 0 0}

.transactions legend {margin-bottom: .8em}

.transactions .output {padding-top: .6em}

.refresh p {margin-top: .7em; margin-bottom: .5em;}

.refresh p input.button {margin-bottom: .5em; margin-left: .3em;}

#contentWrap ul {padding-left: .6em}

.practiceSites input.button {margin-right: 5.6em}

th.searchNav select {top: .2em}

p.toparrow, a.toparrow {height: 1%}

.searchNews label {top: -.1em}

.updatedData span input.button {margin-right: 8.2em}

.tableBorder .nbiAddButton a {position: relative; top: -.3em}

/* side columns */
#left h3 {background-position: 2px 5px}

#left h3.house {background-position: 2px 4px}

#left h3.company {background-position: 2px 3px}

#left a, #right a {padding: .2em .4em .3em 1.4em}

/* search resources */
#left div#search input {width: 9.5em}

#left div#search input.button {left: 11.1em; top: 2.7em; padding: .1em .3em;}

.legend {margin-bottom: -1.2em}

/* create member reports table */
.radioListTable a:hover {background: white}

/* ? help hover */
.helpHover:hover span {margin: 0}

/* home */
#importantMessages, #quickLinks li a, #myAccount li a, #news li a, #faqs li a {zoom: 1}

.fsText dt {width: 17.3em}

.fsText dd {width: 19.3em}

.memberReports dl.fsText dt {width: 20.3em}

/* set height for footer */
#footer {height: 1.8em;}  
